Subject: bug#70054: 30.0.50; Unknown ids in References: break threading

From: Andreas Schwab <[email-masked]>
Date: Tue, 23 Apr 2024 11:19:57 +0200

On Apr 23 2024, Jose A Ortega Ruiz wrote:

> Then, I declare those maildirs in `mail-sources', and the messages are
> read using Gnus's nnmail backend. That is, what Gnus ultimately uses is
> nnmail with sources that happen to be a maildirs; imap is not involved.

nnmail is not a gnus backend on its own, more like an abstract base
class.  Did you mean nnmaildir?

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."